Subject: {TID-23298017, Kasabian, 20/06/2020 15:00, Victoria Park, Leicester, GB, Broker UK, Email change request}
From: Ekta VGG <[email-masked]>
To: Rosette Modiri <[email-masked]>
Date: Wed, 30 Oct 2019 07:20:28 -0700 (MST)

Hi Rosette, 

In regards to above TID, buyer called in asking why he is not receiving any emails from viagogo regarding his order. I told him that there is some issues with your email address, that's why you are not receiving emails from us. Then I reset the password and ask him to check Inbox, Spam & junk folder, so that he can reset the password, but he did not get any email. Buyer confirmed with me he does not have access to viagogo account with his old email address- [email-masked] 

--After that I asked him new email address- [email-masked] , So could you forward this to relevant team to change old email- [email-masked] to new email address. 

Kind Regards, 
Ekta